<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-9">
<meta http-equiv="content-language" content="tr">


 
<?php
include('../baglan.php');
include('../css.php');


$GIDER_ID  		 		                    = $_POST["GIDER_ID"];
$GIDER_ONAY		 		         	= $_POST["GIDER_ONAY"];
$GIDER_NOT		 		         	= $_POST["GIDER_NOT"];
$GIDER_ODEME		 		         	= $_POST["GIDER_ODEME"];
$guncelle=mysql_query("UPDATE giderler SET 
                                      





GIDER_ID 							                ='$GIDER_ID',
GIDER_ONAY  						            ='$GIDER_ONAY',
GIDER_NOT  						            ='$GIDER_NOT',
GIDER_ODEME  						            ='$GIDER_ODEME'
 where GIDER_ID ='$GIDER_ID'");



if($guncelle){
echo "
 
<div class='alert alert-success alert-dismissable'>
                                        <i class='fa fa-check'></i>
 

<b>Fiş Onay Durumu Güncellendi.Lütfen Kapatınız ...      </b>  
                                    </div>";
}else{
echo "Hata !!";
}
?> 